/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}

.swal-button {
	font-weight: 600;
	color: #000;
	padding: .65rem 1.4rem;
	border-radius: 60px;
	width: 100% !important;
	border-color: #ccc #ccc #bbb;
	background: #e6e6e6;
}

.logo-header .logo .navbar-brand {
	min-width: 115px;
}

.cards-home-spotlight {
	padding: 28px 20px 0 !important;
}

.flex-imgtitle {
	display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.mobile-desc {
	display: none;
}

@media only screen and (max-width: 912px) {
	.mobile-desc {
	  display: block;
	}
  }


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}